Loading ...
Sorry, an error occurred while loading the content.
 

Re: Random Internal Server Error

Expand Messages
  • Josh Chamas
    ... Make sure to upgrade to Apache::ASP 2.57, as the problem was fixed in that release. Regards, Josh
    Message 1 of 2 , Jun 7, 2004
      Baden Grey wrote:
      > I am using apache 2.0.47 and apache::asp with mod_perl. It serves asp
      > pages ok but when I include perlscript in the .asp file it still works
      > but most of the time it tacks on an error message at the end of the
      > page. For example if I have a .asp file with the following:
      >
      > <%@ Language=PerlScript %>
      > <%
      > print "Hello World";
      > %>
      >
      > the Hello World will always show but underneath I randomly get the
      > following error message:
      >

      Make sure to upgrade to Apache::ASP 2.57, as the problem was fixed
      in that release.

      Regards,

      Josh

      ________________________________________________________________________
      Josh Chamas, Founder | NodeWorks - http://www.nodeworks.com
      Chamas Enterprises Inc. | NodeWorks Directory - http://dir.nodeworks.com
      http://www.chamas.com | Apache::ASP - http://www.apache-asp.org


      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.